[Bug 774874] Re: Please merge kaffeine 1.2.2-1 (main) from Debian unstable (main)

Felix Geyer debfx at fobos.de
Fri May 6 21:47:38 UTC 2011


Please add the "Suggest, not depend on libxine1-ffmpeg" line to the remaining changes.
Also this bug should be closed in the changelog.

Could you re-add libdvdcss2 to suggests? I don't see a reason mentioned
in the changelog why this was dropped in Ubuntu.

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kaffeine in Ubuntu.
https://bugs.launchpad.net/bugs/774874

Title:
  Please merge kaffeine 1.2.2-1 (main) from Debian unstable (main)



More information about the kubuntu-bugs mailing list